<?php
/* $Id: galician-utf-8.inc.php,v 2.83 2005/06/12 10:09:58 swix Exp $ */

/**
 * Translated by Xosé Calvo <xosecalvo at terra.es>
 */

$charset = 'utf-8';
$allow_recoding = TRUE;
$text_dir = 'ltr';
$left_font_family = 'verdana, arial, helvetica, geneva, sans-serif';
$right_font_family = 'arial, helvetica, geneva, sans-serif';
$number_thousands_separator = '.';
$number_decimal_separator = ',';
// shortcuts for Byte, Kilo, Mega, Giga, Tera, Peta, Exa
$byteUnits = array('Bytes', 'KB', 'MB', 'GB', 'TB', 'PB', 'EB');

$day_of_week = array('Sun', 'Mon', 'Tue', 'Wed', 'Thu', 'Fri', 'Sat');
$month = array('Jan', 'Feb', 'Mar', 'Apr', 'May', 'Jun', 'Jul', 'Aug', 'Sep', 'Oct', 'Nov', 'Dec');
// See http://www.php.net/manual/en/function.strftime.php to define the
// variable below
$datefmt = '%d de %B de %Y Ã¡s %H:%M';

$timespanfmt = '%s días, %s horas, %s minutos e %s segundos';

$strAPrimaryKey = 'Adicionouse unha chave primaria a %s';
$strAbortedClients = 'Cancelado';
$strAbsolutePathToDocSqlDir = 'Introduza a rota absoluta completa ao directorio docSQL no servidor';
$strAccessDenied = 'Acceso Negado';
$strAccessDeniedExplanation = 'O phpMyAdmin tentouse conectar ao servidor de MySQL, mais o servidor rexeitou a conexión. Deberá comprobar o nome do servidor, o nome de usuario e o contrasinal no ficheiro config.inc.php e asegurarse de que corresponden coa información proporcionada polo administrador do servidor do MySQL.';
$strAction = 'Acción';
$strAddAutoIncrement = 'Engadir o valor incremental (AUTO_INCREMENT)';
$strAddConstraints = 'Adicionar limitacións';  
$strAddDeleteColumn = 'Adicionar/Eliminar columnas de campo';
$strAddDeleteRow = 'Adicionar/Eliminar filas de criterios';
$strAddDropDatabase = 'Engadir "Eliminar a base de datos" (DROP DATABASE)';
$strAddFields = 'Adicionar %s campo(s)';
$strAddHeaderComment = 'Adicionar un comentario proprio no cabezallo (\n liñas diferentes)';
$strAddIfNotExists = 'Adicionar SE NON EXISTIR';  
$strAddIntoComments = 'Engadir aos comentarios';
$strAddNewField = 'Adicionar un novo campo';
$strAddPrivilegesOnDb = 'Adicionar privilexios para a esta base de datos';
$strAddPrivilegesOnTbl = 'Adicionar privilexios para a esta tabela';
$strAddSearchConditions = 'Condición da pesquisa (ou sexa, o complemento da cláusula "WHERE"):';
$strAddToIndex = 'Adicionar ao índice &nbsp;%s&nbsp;coluna(s)';
$strAddUser = 'Adicionar un novo usuario';
$strAddUserMessage = 'Usuario adicionado.';
$strAddedColumnComment = 'Púxoselle un comentario á columna';
$strAddedColumnRelation = 'Adicionóuselle unha relación á columna';
$strAdministration = 'Administración';
$strAffectedRows = 'Fileiras que se verán afectadas:';
$strAfter = 'Despois de %s';
$strAfterInsertBack = 'Voltar';
$strAfterInsertNewInsert = 'Inserir un novo rexistro';
$strAfterInsertNext = 'Modificar a fileira seguinte';
$strAfterInsertSame = 'Voltar para esta páxina';  
$strAll = 'Todos';
$strAllTableSameWidth = 'mostrar todas as tabelas co mesmo ancho?';
$strAlterOrderBy = 'Ordenar a tabela por';
$strAnIndex = 'Adicionouse un índice a %s';
$strAnalyzeTable = 'Analizar a tabela';
$strAnd = 'E';
$strAny = 'Calquer';
$strAnyHost = 'Calquer servidor';
$strAnyUser = 'Calquer usuario';
$strApproximateCount = 'Pode ser aproximado. Consulte a FAQ 3.11';
$strArabic = 'Árabe';
$strArmenian = 'Armenio';
$strAscending = 'Ascendente';
$strAtBeginningOfTable = 'No comezo da tabela';
$strAtEndOfTable = 'Ao final da tabela';
$strAttr = 'Atributos';
$strAutodetect = 'Autodetectar';
$strAutomaticLayout = 'Distribución automática';

$strBack = 'Voltar';
$strBaltic = 'Báltico';
$strBeginCut = 'COMEZA O RECORTE';
$strBeginRaw = 'COMEZA O TEXTO SIMPLE ("RAW")';
$strBinLogEventType = 'Tipo de evento';
$strBinLogInfo = 'Información';
$strBinLogName = 'Nome do ficheiro de rexistro';
$strBinLogOriginalPosition = 'Posición orixinal';
$strBinLogPosition = 'Posición';
$strBinLogServerId = 'ID do servidor';
$strBinary = ' Binario ';
$strBinaryDoNotEdit = ' Binario - non editar ';
$strBinaryLog = 'Ficheiro de rexistro binario';
$strBookmarkAllUsers = 'Permitir que calquer usuario poida acceder a este marcador';  
$strBookmarkDeleted = 'Eliminouse o marcador.';
$strBookmarkLabel = 'Nome';
$strBookmarkOptions = 'Opcións para os marcadores';  
$strBookmarkQuery = 'A procura de SQL foi gardada';
$strBookmarkThis = 'Gardar esta procura de SQL';
$strBookmarkView = 'Só visualizar';
$strBrowse = 'Visualizar';
$strBrowseForeignValues = 'Visualizar valores alleos';
$strBufferPool = 'Reserva da memoria intermedia';
$strBufferPoolActivity = 'Actividade da reserva da memoria intermedia';
$strBufferPoolUsage = 'Uso da reserva da memoria intermedia';
$strBufferReadMisses = 'Fallos de lectura';
$strBufferReadMissesInPercent = 'Fallos de lectura en %';
$strBufferWriteWaits = 'Esperas para escreber';
$strBufferWriteWaitsInPercent = 'Esperas para escreber en %';
$strBulgarian = 'BÃºlgaro';
$strBusyPages = 'Páxinas ocupadas';
$strBzError = 'phpMyAdmin foi incapaz de comprimir os resultados debido a que esta versión do php ten unha extensión de Bz2 con erros.  Recoméndase que configure a directiva <code>$cfg[\'BZipDump\']</code> do seu ficheiro de configuración do phpMyAdmin para que sexa <code>FALSE</code>. Se quer usar a funcionalidade de compresión Bz2, actualice a unha versión posterior do php. Consulte o informe de erros %s para máis detalles.';
$strBzip = 'comprimido no formato "bzip"';

$strCSVOptions = 'Opcións CSV';
$strCalendar = 'Calendario';  
$strCannotLogin = 'Non podo conectar co servidor de MySQL';
$strCantLoad = 'Non se pode carregar a extensión %s.<br />Comprobe a configuración do PHP.';
$strCantLoadRecodeIconv = 'Non se puido carregar iconv ou precísase da extensión recode para a conversión do charset. Configure o php para que se poidan usar estas extensións ou indique que non se use a conversión de charset en phpMyAdmin.';
$strCantRenameIdxToPrimary = 'Non se pode facer que este índice sexa PRIMARIO!';
$strCantUseRecodeIconv = 'Non se puido usar nen iconv nen libiconv nen a función recode_stringf mentres haxa extensións por carregar. Comprobe a súa configuración do php.';
$strCardinality = 'Cardinalidade';
$strCarriage = 'Carácter de retorno: \\r';
$strCaseInsensitive = 'sen distinguir maiÃºsculas de minÃºsculas';
$strCaseSensitive = 'distinguindo maiÃºsculas de minÃºsculas';
$strCentralEuropean = 'Centroeuropeu';
$strChange = 'Mudar';
$strChangeCopyMode = 'Crear un utilizador novo cos mesmos privilexios e...';
$strChangeCopyModeCopy = '... manter o anterior.';
$strChangeCopyModeDeleteAndReload = ' ... eliminar o anterior das tabelas de utilizadores e recarregar os privilexios despóis.';
$strChangeCopyModeJustDelete = ' ... eliminar o anterior das tabelas de utilizadores.';
$strChangeCopyModeRevoke = ' ... retirar-lle todos os privilexios activos ao anterior e eliminalo despóis.';
$strChangeCopyUser = 'Modificar a información de acceso (login) / Copiar utilizador';
$strChangeDisplay = 'Escolla o campo que se há de mostrar';
$strChangePassword = 'Trocar o contrasinal';
$strCharset = 'Conxunto de caracteres';
$strCharsetOfFile = 'Conxunto de caracteres do ficheiro:';
$strCharsets = 'Conxuntos de caracteres';
$strCharsetsAndCollations = 'Conxuntos de caracteres e Ordes alfabÃ©ticas';
$strCheckAll = 'Marcá-los todos';
$strCheckOverhead = 'Exceso na comprobación';  
$strCheckPrivs = 'Comprobar os privilexios';
$strCheckPrivsLong = 'Comprobar os privilexios da base de datos &quot;%s&quot;.';
$strCheckTable = 'Verificar a tabela';
$strChoosePage = 'Escolla unha páxina para modificar';
$strColComFeat = 'Mostrando os comentarios das columnas';
$strCollation = 'Orde alfabÃ©tica';
$strColumnNames = 'Nomes das Columnas';
$strColumnPrivileges = 'Privilexios proprios de columna';
$strCommand = 'Comando';
$strComments = 'Comentarios';
$strCommentsForTable = 'COMENTARIOS PARA A TABELA';  
$strCompatibleHashing = 'Compatíbel co MySQL&nbsp;4.0';
$strCompleteInserts = 'Insercións completas';
$strCompression = 'Compresión';
$strConfigFileError = 'phpMyAdmin non puido ler o seu ficheiro de configuración<br/>Isto podería deberse a que php atopou un erro nel ou a que php non puido atopar o ficheiro.<br/>Invoque o ficheiro de configuración directamente mediante o vínculo que hai máis abaixo e lea a mensaxe de erro de php que receba. Na maioría dos casos simplesmente faltan unha aspa ou un ponto e vírcula <br/>Se recebe unha páxina en branco é que todo está ben.';
$strConfigureTableCoord = 'Configure as coordenadas da tabela %s';
$strConnectionError = 'Non se pode conectar: os axustes non son válidos.';  
$strConnections = 'Conexións';
$strConstraintsForDumped = 'Limitacións para os volcados das tabelas';  
$strConstraintsForTable = 'Limitacións para a tabela';  
$strCookiesRequired = 'A partir de aqui debe permitir cookies.';
$strCopyDatabaseOK = 'A base de dastos %s copiouse para %s';
$strCopyTable = 'Copiar a tabela a (base_de_datos<b>.</b>tabela):';
$strCopyTableOK = 'A tabela \$table copiouse para \$new_name.';
$strCopyTableSameNames = 'Non se pode copiar unha tabela sobre si mesma';
$strCouldNotKill = 'phpMyAdmin foi incapaz de finalizar o fío %s.  Probablemente xa está fechado.';
$strCreate = 'Crear';
$strCreateDatabaseBeforeCopying = 'CREAR BASE DE DATOS antes de copiar';
$strCreateIndex = 'Crear un índice en&nbsp;%s&nbsp;colunas';
$strCreateIndexTopic = 'Crear un novo índice';
$strCreateNewDatabase = 'Crear unha nova base de datos';
$strCreateNewTable = 'Crear unha tabela nova na base de datos %s';
$strCreatePage = 'Crear unha páxina nova';
$strCreatePdfFeat = 'Creación de PDFs';
$strCreationDates = 'Datas de creación/actualización/comprobación';  
$strCriteria = 'Criterio';
$strCroatian = 'Croata';
$strCyrillic = 'Cirílico';
$strCzech = 'Checo';
$strCzechSlovak = 'Checo-eslovaco';  

$strDBComment = 'Comentario da base de datos: ';
$strDBCopy = 'Copiar a base de datos para';
$strDBGContext = 'Contexto';
$strDBGContextID = 'ID do contexto';
$strDBGHits = 'Hits';
$strDBGLine = 'Liña';
$strDBGMaxTimeMs = 'Tempo máximo, ms';
$strDBGMinTimeMs = 'Tempo mínimo, ms';
$strDBGModule = 'Módulo';
$strDBGTimePerHitMs = 'Tempo/Hit, ms';
$strDBGTotalTimeMs = 'Tempo total, ms';
$strDBRename = 'Mudar o nome da base de datos para';  
$strDanish = 'DinamarquÃ©s';
$strData = 'Datos';
$strDataDict = 'Dicionario de datos';
$strDataOnly = 'Só os datos';
$strDataPages = 'Páxinas con datos';
$strDatabase = 'Banco de Datos';
$strDatabaseEmpty = 'O nome da base de datos non existe!';  
$strDatabaseExportOptions = 'Opcións de exportación da base de datos';
$strDatabaseHasBeenDropped = 'A base de datos %s foi eliminada.';
$strDatabaseNoTable = 'Esta base de datos non contén nengunha tabela';
$strDatabases = 'Bancos de Datos';
$strDatabasesDropped = 'Elimináronse %s bases de datos sen problemas.';
$strDatabasesStats = 'Estatísticas das bases de datos';
$strDatabasesStatsDisable = 'Deshabilitar as estatísticas';
$strDatabasesStatsEnable = 'Habilitar as estatísticas';
$strDatabasesStatsHeavyTraffic = 'Nota: De habilitar as estatísticas da base de datos, ocasionará que se produza un tráfico denso entre o servidor web e o de MySQL.';
$strDbPrivileges = 'Privilexios proprios de base de datos';
$strDbSpecific = 'específico da base de datos';
$strDefault = 'Padrón';
$strDefaultEngine = '%s é o motor de armacenamento predefinido neste servidor de MySQL.';
$strDefaultValueHelp = 'Para os valores por omisión, introduza un único valor, sen escapalo con barras ou aspas e usando este formato: a';
$strDefragment = 'Tabela de defragmentación';  
$strDelOld = 'Esta páxina ten referencias a tabelas que xa non existen. Quere eliminar esas referencias?';
$strDelayedInserts = 'Usar insercións demoradas';  
$strDelete = 'Eliminar';
$strDeleteAndFlush = 'Eliminar os usuarios e recarregar os privilexios a continuación.';
$strDeleteAndFlushDescr = 'Este é o modo máis limpo, mais pode que recarregar os privilexios leve un pouco de tempo.';
$strDeleted = 'Rexistro eliminado';
$strDeletedRows = 'Fileiras borradas:';
$strDeleting = 'A eliminar %s';
$strDescending = 'Descendente';
$strDescription = 'DescriciÃ³n';
$strDictionary = 'dicionario';
$strDirtyPages = 'Páxinas suxas';
$strDisableForeignChecks = 'Desabilitar as comprobacións de chaves exteriores';  
$strDisabled = 'Desactivado';
$strDisplayFeat = 'Mostrar as características';
$strDisplayOrder = 'Mostrar en orde:';
$strDisplayPDF = 'Mostrar o esquema PDF';
$strDoAQuery = 'Faga unha "procura por exemplo" (o comodín é "%")';
$strDoYouReally = 'Seguro? ';
$strDocu = 'Documentación';
$strDrop = 'Eliminar';
$strDropDatabaseStrongWarning = 'Está a piques de DESTRUIR unha base de datos inteira!';  
$strDropSelectedDatabases = 'Eliminar as bases de datos seleccionadas';
$strDropUsersDb = 'Eliminar as bases de datos que teñan os mesmos nomes que os usuarios.';
$strDumpSaved = 'O vaciado gardouse no ficheiro %s.';
$strDumpXRows = 'Pór %s fileiras a partir da fileira %s.';
$strDumpingData = 'Extraindo datos da tabela';
$strDynamic = 'dinámico';

$strEdit = 'Modificar';
$strEditPDFPages = 'Editar as páxinas PDF';
$strEditPrivileges = 'Modificar privilexios';
$strEffective = 'Efectivo';
$strEmpty = 'Borrar';
$strEmptyResultSet = 'MySQL retornou un conxunto vacío (ex. cero rexistros).';
$strEnabled = 'Activado';
$strEncloseInTransaction = 'Incluir a exportación nunha transacción';  
$strEnd = 'Fin';
$strEndCut = 'FIN DO RECORTE';
$strEndRaw = 'FIN DO TEXTO SIMPLE ("RAW")';
$strEngineAvailable = '%s está disponíbel neste servidor de MySQL.';
$strEngineDisabled = '%s foi desactivado neste servidor de MySQL.';
$strEngineUnsupported = 'Este servidor de MySQL non acepta o motor de armacenamento %s.';
$strEngines = 'Motores';
$strEnglish = 'InglÃ©s';
$strEnglishPrivileges = ' Nota: os nomes de privilexios do MySQL están en inglés';
$strError = 'Erro';
$strEscapeWildcards = 'Os caracteres comodín _ e % deberíanse escapar con \ para podelos usar literalmente';
$strEstonian = 'Estonio';
$strExcelEdition = 'Edición mediante MS-Excel';  
$strExcelOptions = 'Opcións de Excel';
$strExecuteBookmarked = 'Efectuar a procura gardada';
$strExplain = 'Explicar SQL';
$strExport = 'Exportar';
$strExtendedInserts = 'Insercións extendidas';
$strExtra = 'Extra';

$strFailedAttempts = 'Tentativas falidas';
$strField = 'Campo';
$strFieldHasBeenDropped = 'Eliminouse o campo %s';
$strFields = 'Campos';
$strFieldsEmpty = ' O reconto de campos di que non hai nengún! ';
$strFieldsEnclosedBy = 'Os campos delimítanse con';
$strFieldsEscapedBy = 'Os campos escápanse con';
$strFieldsTerminatedBy = 'Os campos rematan por';
$strFileAlreadyExists = 'O ficheiro %s xa existe no servidor - escolla outro nome ou seleccione a opción de eliminar.';
$strFileCouldNotBeRead = 'Non se puido ler o ficheiro';
$strFileNameTemplate = 'Modelo para o nome de ficheiro';
$strFileNameTemplateHelp = 'Usar __DB__ para o nome da base de datos, __TABLE__ para o nome de tabela e opcións %sany strftime%s  para a especificación da hora; a extensión engadirá-se automaxicamente. O rexto do texto manterá-se.';
$strFileNameTemplateRemember = 'lembrar o modelo';
$strFixed = 'fixo';
$strFlushPrivilegesNote = 'Nota: phpMyAdmin recolle os privilexios dos usuarios directamente das tabelas de privilexios do MySQL. O contido destas tabelas pode diferir dos privilexios que usa o servidor se se levaron a cabo alteracións manuais.  Neste caso, debería %svolver a carregar os privilexios%s antes de proseguir.';
$strFlushTable = 'Fechar a tabela ("FLUSH")';
$strFormEmpty = 'Falta un valor no formulario!';
$strFormat = 'Formato';
$strFreePages = 'Páxinas libres';
$strFullText = 'Textos completos';
$strFunction = 'Funcións';

$strGenBy = 'Xerado por';
$strGenTime = 'Xerado en';
$strGeneralRelationFeat = 'Características xerais das relacións';
$strGeorgian = 'Xeorxiano';  
$strGerman = 'AlemÃ¡n';
$strGlobal = 'global';
$strGlobalPrivileges = 'Privilexios globais';
$strGlobalValue = 'Valor global';
$strGo = 'Executar';
$strGrantOption = 'Conceder';
$strGreek = 'Grego';
$strGzip = 'comprimido no formato "gzip"';

$strHTMLExcel = 'Microsoft Excel 2000';
$strHTMLExcelOptions = 'Opcións de exportación do Microsoft Excel 2000';
$strHTMLWord = 'Microsoft Word 2000';
$strHTMLWordOptions = 'Opcións de exportación do Microsoft Word 2000';
$strHasBeenAltered = 'foi alterado.';
$strHasBeenCreated = 'foi creado.';
$strHaveToShow = 'Ten que escoller polo menos unha columna para mostrar';
$strHebrew = 'Hebreu';
$strHexForBinary = 'Usar hexadecimal para os campos binários';  
$strHome = 'Comezo ("Home")';
$strHomepageOfficial = 'Páxina Oficial do phpMyAdmin';
$strHost = 'Servidor';
$strHostEmpty = 'O nome do servidor está vacío!';
$strHungarian = 'HÃºngaro';

$strIcelandic = 'Islandés';
$strId = 'ID';
$strIdxFulltext = 'Texto completo';
$strIfYouWish = 'Para carregar só algunhas columnas da tabela, faga unha lista separada por vírgulas.';
$strIgnore = 'Ignorar';
$strIgnoreInserts = 'Usar insercións ignoradas';  
$strIgnoringFile = 'A ignorar o ficheiro %s';
$strImportDocSQL = 'Importar ficheiros de docSQL';
$strImportFiles = 'Importar ficheiros';
$strImportFinished = 'Finalizou a importación';
$strInUse = 'en uso';
$strIndex = 'Índice';
$strIndexHasBeenDropped = 'Eliminouse o índice %s';
$strIndexName = 'Nome do índice&nbsp;:';
$strIndexType = 'Tipo de índice&nbsp;:';
$strIndexWarningMultiple = 'Creouse máis dunha chave %s para a columna `%s`';
$strIndexWarningPrimary = 'Non se lle deberían asignar ambas as dúas chaves PRIMARY e INDEX á columna `%s`';
$strIndexWarningTable = 'Problemas cos índices da tabela `%s`';
$strIndexWarningUnique = 'Non se lle deberían asignar ambas as dúas chaves UNIQUE e INDEX á columna `%s`';
$strIndexes = 'Índices';
$strInnoDBAutoextendIncrement = 'Incremento de Autoextend';
$strInnoDBAutoextendIncrementDesc = ' Tamaño do incremento para extender o tamaño dun espazo de tabela cando se encha.';
$strInnoDBBufferPoolSize = 'Tamaño da reserva da memoria intermedia';
$strInnoDBBufferPoolSizeDesc = 'Tamaño da memoria intermedia que usa InnoDB para gardar provisoriamente os datos e índices das súas tabelas.';
$strInnoDBDataFilePath = 'Ficheiros de datos';
$strInnoDBDataHomeDir = 'Directorio base dos datos';
$strInnoDBDataHomeDirDesc = 'Parte común do camiño do directorio que ten todos os ficheiros de datos de innoDB.';
$strInnoDBPages = 'páxinas';
$strInnodbStat = 'Estado de InnoDB';
$strInsecureMySQL = 'O seu ficheiro de configuración contén axustes (en concreto, o usuário root non ten contrasinal) que corresponden coa conta con todos os privilexios que MySQL fai por omisión. O seu servidor de MySQL está a rodar con esta configuración, está aberto a intrusións e habería que mirar de solucionar este problema de seguranza.';
$strInsert = 'Inserir';
$strInsertAsNewRow = 'Inserir unha nova columna';
$strInsertBookmarkTitle = 'Introduza un título para o marcador';
$strInsertNewRow = 'Inserir un novo rexistro';
$strInsertTextfiles = 'Inserir un arquivo de texto na tabela';
$strInsertedRowId = 'Identificador da fileira inserida:';
$strInsertedRows = 'Fileiras inseridas:';
$strInstructions = 'Instrucións';
$strInternalNotNecessary = '* Non se precisa dunha relación interna cando existe tamén en InnoDB.';  
$strInternalRelations = 'Relacións internas';  

$strJapanese = 'Xaponés';
$strJumpToDB = 'Saltar à base de datos &quot;%s&quot;.';
$strJustDelete = 'Elimine só os usuarios das tabelas de privilexios.';
$strJustDeleteDescr = 'Os usuarios &quot;eliminados&quot; poderán ainda acceder ao servidor como sempre atá que se recarreguen os privilexios.';

$strKeepPass = 'Non mude o contrasinal';
$strKeyname = 'Nome chave';
$strKill = 'Matar (kill)';
$strKorean = 'Coreano';

$strLaTeX = 'LaTeX';
$strLaTeXOptions = 'Opcións para LaTeX';
$strLandscape = 'Horizontal';
$strLatchedPages = 'Páxinas fechadas';
$strLatexCaption = 'Título da tabela';
$strLatexContent = 'Contido da tabela __TABLE__';
$strLatexContinued = '(continuado)';
$strLatexContinuedCaption = 'Título da tabela continuado';
$strLatexIncludeCaption = 'Incluir o título da tabela';
$strLatexLabel = 'Chave da etiqueta';
$strLatexStructure = 'Estrutura da tabela __TABLE__';
$strLatvian = 'Letonio';
$strLengthSet = 'Tamaño/Definir*';
$strLimitNumRows = 'Número de rexistros por páxina:';
$strLineFeed = 'Carácter de alimentación de liña: \\n';
$strLinesTerminatedBy = 'As liñas rematan por';
$strLinkNotFound = 'Non se atopou o vínculo';
$strLinksTo = 'Vincúlase con';
$strLithuanian = 'Lituano';
$strLoadExplanation = 'O método máis apropriado está seleccionado por omisión, pero pode-o cambiar se falla.';
$strLoadMethod = 'Método de carga (LOAD)';
$strLocalhost = 'Local';
$strLocationTextfile = 'Localización do arquivo de texto';
$strLogPassword = 'Contrasinal:';
$strLogServer = 'Servidor';  
$strLogUsername = 'Nome de usuario:';
$strLogin = 'Entrada (login)';
$strLoginInformation = 'Información sobre o acceso (login)';
$strLogout = 'Sair';
$strLongOperation = 'Esta operación pode que leve moito tempo. Procésase igual?';

$strMIMETypesForTable = 'TIPOS MIME PARA A TABELA';  
$strMIME_MIMEtype = 'Tipo MIME';
$strMIME_available_mime = 'Tipos MIME disponíbeis';
$strMIME_available_transform = 'Transformacións disponíbeis';
$strMIME_description = 'Descrición';
$strMIME_nodescription = 'Non existe descrición desta transformación.<br />Pergunte-lle ao autor que é o que fai %s.';
$strMIME_transformation = 'Transformación do navegador';
$strMIME_transformation_note = 'Para unha lista das opcións de transformación disponíbeis e as súas transformacións de tipos MIME, faga clic sobre  %sdescricións de transformacións%s';
$strMIME_transformation_options = 'Opcións de transformación';
$strMIME_transformation_options_note = 'Introduza os valores das opcións de transformación usando este formato:\'a\',\'b\',\'c\'...<br />Se necesita introducir unha barra para trás ("\") ou aspas simples ("\'") entre estes valores, preceda-os de barra para trás (por exemplo \'\\\\xyz\' ou \'a\\\'b\').';
$strMIME_without = 'Os tipos MIME en cursiva non contan cunha función de transformación separada';
$strMaximumSize = 'Tamaño máximo: %s%s';  
$strMbExtensionMissing = 'Non se atopou a extensión mbstring PHP e parece que está a usar un conxunto de caracteres multibyte. Sen a extensión mbstring, o phpMyAdmin é incapaz de partir cadeas correctamente e pode provocar resultados inesperados.';
$strMbOverloadWarning = 'Ten activada mbstring.func_overload na configuración do PHP. Esta opción é incompatíbel co phpMyAdmin e podería ocasionar danos nos datos';
$strModifications = 'As modificacións foron gardadas';
$strModify = 'Modificar';
$strModifyIndexTopic = 'Modificar un índice';
$strMoreStatusVars = 'Máis variábeis de estado';
$strMoveTable = 'Mover a tabela a (base_de_datos<b>.</b>tabela):';
$strMoveTableOK = 'Moveuse a tabela %s para %s.';
$strMoveTableSameNames = 'Non se pode mover unha tabela sobre si mesma';
$strMultilingual = 'multilÃ­ngÃ¼e';
$strMustSelectFile = 'Debería escoller o ficheiro que quere inserir.';
$strMyISAMDataPointerSize = 'Tamaño do punteiro de datos';
$strMyISAMDataPointerSizeDesc = 'O tamaño por omisión do punteiro de datos en bytes; usarase con CREATE TABLE para tabelas MyISAM cando non se especifique a opción MAX_ROWS.';
$strMyISAMMaxExtraSortFileSize = 'Tamaño máixmo dos ficheiros temporarios no momento de crear índices';
$strMyISAMMaxExtraSortFileSizeDesc = 'Se o ficheiro temporario usado para a creación rápida dun índice de MyISAM for máis grande que se se usar o caché de chaves na cantidade que se especifique aquí, preferir o método da caché de chaves.';
$strMyISAMMaxSortFileSize = 'Tamaño máximo dos ficheiros de ordenación temporarios';
$strMyISAMMaxSortFileSizeDesc = 'O tamaño máximo do ficheiro temporario que se lle permite utilizar a MySQL no momento de recrear un índice MyISAM (durante REPAIR TABLE, ALTER TABLE, ou LOAD DATA INFILE).';
$strMyISAMRecoverOptions = 'Modo de recuperación automática';
$strMyISAMRecoverOptionsDesc = 'O modo de recuperación automática de tabelas MyISAM escaralladas, tal e como se configura na opción de inicio do servidor --myisam-recover.';
$strMyISAMRepairThreads = 'Reparar os fíos';
$strMyISAMRepairThreadsDesc = 'Se este valor é maior que 1, os índices das tabelas MyISAM créanse en paralelo (cada índice no seu propio fío) durante o proceso Reparar ordenando.';
$strMyISAMSortBufferSize = 'Tamaño da memoria intermedia de ordenación';
$strMyISAMSortBufferSizeDesc = 'Cantidade de memoria intermedia que se reserva ao ordenar os índices MyISAM durante unha instrución REPAIR TABLE ou ao crear índices con CREATE INDEX ou ALTER TABLE.';
$strMySQLCharset = 'Código de caracteres (Charset) MySQL';
$strMySQLConnectionCollation = 'Codificación de caracteres (Collation) da conexión de MySQL';
$strMySQLReloaded = 'MySQL reiniciado.';
$strMySQLSaid = 'Mensaxes do MySQL: ';
$strMySQLServerProcess = 'MySQL %pma_s1% a rodar no servidor %pma_s2% como %pma_s3%';
$strMySQLShowProcess = 'Mostrar os procesos';
$strMySQLShowStatus = 'Mostrar información de tempo de execución do MySQL';
$strMySQLShowVars = 'Mostrar as variábeis de sistema do MySQL';

$strName = 'Nome';
$strNeedPrimaryKey = 'Deberia definir unha chave primaria para esta tabela.';  
$strNext = 'Seguinte';
$strNo = 'Non';
$strNoActivity = 'Non se rexistrou actividade algunha desde hai %s segundos ou máis. Terá que entrar de novo';
$strNoDatabases = 'Non hai nengunha base de datos';
$strNoDatabasesSelected = 'Non hai nengunha base de datos seleccionada.';
$strNoDescription = 'sen descrición';
$strNoDetailsForEngine = 'Non se conta con información de estado detallada sobre este motor de armacenamento.';
$strNoDropDatabases = 'Os comandos "Eliminar a base de datos" non están permitidos.';
$strNoExplain = 'Saltar a explicacion de SQL';
$strNoFrames = 'phpMyAdmin usa-se mellor cun navegador que <b>acepte molduras</b>.';
$strNoIndex = 'Non se definiu un índice';
$strNoIndexPartsDefined = 'Non se definiron partes do índice';
$strNoModification = 'Sen cambios';
$strNoOptions = 'Este formato non ten opcións';
$strNoPassword = 'Sen Contrasinal';
$strNoPermission = 'O servidor web non ten permiso para gardar o ficheiro %s.';
$strNoPhp = 'sen código PHP';
$strNoPrivileges = 'Sen Privilexios';
$strNoQuery = 'Non hai procura SQL!';
$strNoRights = 'Non ten direitos suficientes para estar aquí agora!';
$strNoRowsSelected = 'Non hai fileiras seleccionadas';  
$strNoSpace = 'Non hai espacio para gardar o ficheiro %s.';
$strNoTablesFound = 'Non se achou nengunha tabela na base de datos';
$strNoThemeSupport = 'Non ten a funcionalidade dos temas. Comprobe a configuración e/ou os seus temas no directorio %s.';
$strNoUsersFound = 'Non se achou nengun(s) usuario(s).';
$strNoValidateSQL = 'Saltarse a validacion de';
$strNone = 'Nengun';
$strNotNumber = 'Non é un número!';
$strNotOK = 'non conforme';
$strNotSet = 'Non se atopou a tabela <b>%s</b>ou non se indicou en %s';
$strNotValidNumber = ' non é un número válido para unha fileira!';
$strNull = 'Nulo';
$strNumSearchResultsInTable = '%s ocorrencias(s) dentro da tabela <i>%s</i>';
$strNumSearchResultsTotal = '<b>Total:</b> <i>%s</i> ocorrencia(s)';
$strNumTables = 'Tabelas';

$strOK = 'Conforme';
$strOftenQuotation = 'Xeralmente son aspas. OPCIONAL significa que só os campos de caracteres son delimitados por caracteres "delimitadores"';
$strOperations = 'Operacións';
$strOperator = 'Operador';  
$strOptimizeTable = 'Optimizar a tabela';
$strOptionalControls = 'Opcional. Controla como se han de ler e escreber os caracteres especiais.';
$strOptionally = 'OPCIONAL';
$strOr = 'ou';
$strOverhead = 'De máis (Overhead)';
$strOverwriteExisting = 'Eliminar o(s) ficheiro(s) xa existente(s)';

$strPHP40203 = 'Está a usar PHP 4.2.3, que contén un erro importante relacionado coas cadeas multi-byte (mbstring). Consulte o informe de erros número 19404. Non se recomenda usar esta versión do PHP co phpMyAdmin.';
$strPHPVersion = 'Versión do PHP';
$strPageNumber = 'Número de páxina:';
$strPagesToBeFlushed = 'Páxinas que se eliminarán';
$strPaperSize = 'Tama?o do papel';
$strPartialText = 'Textos parciais';
$strPassword = 'Contrasinal';
$strPasswordChanged = 'Modificou-se sen problemas o contrasinal de %s.';
$strPasswordEmpty = 'O contrasinal está vacío!';
$strPasswordHashing = 'Hash do contrasinal';
$strPasswordNotSame = 'Os contrasinais non son os mesmos!';
$strPdfDbSchema = 'Esquema da base de datos "%s" - Páxina %s';
$strPdfInvalidTblName = 'Non existe a tabela "%s".';
$strPdfNoTables = 'Sen tabelas';
$strPerHour = 'por hora';
$strPerMinute = 'por minuto';
$strPerSecond = 'por segundo';
$strPersian = 'Persa';
$strPhoneBook = 'directorio telefÃ³nico';
$strPhp = 'Crear código PHP';
$strPmaDocumentation = 'Documentación do phpMyAdmin';
$strPmaUriError = 'A directiva <tt>$cfg[\'PmaAbsoluteUri\']</tt> DEBE estar asignada no seu ficheiro de configuración.';
$strPolish = 'Polonés';
$strPortrait = 'Vertical';
$strPos1 = 'Inicio';
$strPrevious = 'Anterior';
$strPrimary = 'Primaria';
$strPrimaryKeyHasBeenDropped = 'Eliminouse a chave primaria';
$strPrimaryKeyName = 'O nome da chave primaria debe ser... PRIMARIA';
$strPrimaryKeyWarning = '("PRIMARIA" <b>debe</b> ser o nome de e <b>só de</b> unha chave primaria)';
$strPrint = 'Imprimir';
$strPrintView = 'Visualización previa da impresión';
$strPrintViewFull = 'Vista previa da impresión (con textos completos)';  
$strPrivDescAllPrivileges = 'Inclue todos os privilexios a excepción de GRANT (Conceder).';
$strPrivDescAlter = 'Permite alterar a estrutura das tabelas xa existentes.';
$strPrivDescAlterDb = 'Permite alterar a estrutura de tabelas xa existentes, así como mudar o conxunto de caracteres por omisión e a colación das bases de datos.';
$strPrivDescAlterRoutine = 'Permite alterar e eliminar rotinas armacenadas.';
$strPrivDescCreateDb = 'Permite crear novas bases de datos e tabelas.';
$strPrivDescCreateRoutine = 'Permite crear rotinas armacenadas.';
$strPrivDescCreateTbl = 'Permite crear tabelas novas.';
$strPrivDescCreateTmpTable = 'Permite crear tabelas temporais.';
$strPrivDescCreateUser = 'Permite crear, eliminar e mudar o nome das contas de usuario.';
$strPrivDescCreateView = 'Permite crear vistas novas.';
$strPrivDescDelete = 'Permite eliminar datos.';
$strPrivDescDropDb = 'Permite eliminar bases de datos e tabelas.';
$strPrivDescDropTbl = 'Permite eliminar tabelas.';
$strPrivDescExecute = 'Permite facer correr procedimentos armacenados. Non funciona nesta versión do MySQL.';
$strPrivDescExecute5 = 'Permite executar rotinas armacenadas.';
$strPrivDescFile = 'Permite importar e exportar datos desde e para ficheiros.';
$strPrivDescGrant = 'Permite acrescentar usuarios e privilexios sen recarregar as tabelas de privilexios.';
$strPrivDescIndex = 'Permite crear e eliminar índices.';
$strPrivDescInsert = 'Permite inserir e substituir datos.';
$strPrivDescLockTables = 'Permite bloquear tabelas do fío en uso';
$strPrivDescMaxConnections = 'Limita o número de conexións novas por hora que pode abrir un usuario.';
$strPrivDescMaxQuestions = 'Limita o número de procuras por hora que pode enviar un usuario.';
$strPrivDescMaxUpdates = 'Limita o número de comandos que modifiquen unha tabela ou database por hora que pode executar un usuario.';
$strPrivDescProcess3 = 'Permite matar procesos pertencentes a outros usuarios.';
$strPrivDescProcess4 = 'Permite ver as procuras completas na listaxe de procesos.';
$strPrivDescReferences = 'Non funciona nesta versión do MySQL.';
$strPrivDescReload = 'Permite recarregar a configuración do servidor e limpar a súa caché.';
$strPrivDescReplClient = 'Permite-lle ao usuario perguntar onde están os escravos e os masters.';
$strPrivDescReplSlave = 'Necesario para os escravos de replicación.';
$strPrivDescSelect = 'Permite gravar datos.';
$strPrivDescShowDb = 'Permite acceder á listaxe de bases de datos completa';
$strPrivDescShowView = 'Permite realizar consultas SHOW CREATE VIEW.';
$strPrivDescShutdown = 'Permite apagar o servidor.';
$strPrivDescSuper = 'Permite conexións, mesmo chegado ao número máximo de conexións. Ven requerido para a maioría das operación administracións, como configurar as variábeis globais ou matar os fíos doutros usuarios.';
$strPrivDescUpdate = 'Permite modificar datos.';
$strPrivDescUsage = 'Sen privilexios.';
$strPrivileges = 'Privilexios';
$strPrivilegesReloaded = 'Non houbo problemas ao recarregar os privilexios.';
$strProcesslist = 'Listaxe dos procesos';
$strPutColNames = 'Pór os nomes dos campos na primeira fileira';

$strQBE = 'Procurar cun exemplo';
$strQBEDel = 'Eliminar';
$strQBEIns = 'Inserir';
$strQueryFrame = 'Xanela de procuras';
$strQueryOnDb = 'Procura tipo SQL na base de datos <b>%s</b>:';
$strQuerySQLHistory = 'Historial de SQL';
$strQueryStatistics = '<b>Estatística das procuras</b>: Desde que se iniciou, enviáronselle ao servidor %s procuras.';
$strQueryTime = 'A pesquisa levou %01.4f segundos';
$strQueryType = 'Tipo de procura';
$strQueryWindowLock = 'Non escreber sobre esta procura desde fora da xanela';

$strReType = 'Reescreber';
$strReadRequests = 'Peticións de lectura';
$strReceived = 'Recibido';
$strRecords = 'Rexistros';
$strReferentialIntegrity = 'Comprobar a integridade das referencias:';
$strRefresh = 'Refrescar';  
$strRelationNotWorking = 'Desactivouse a funcionalidade adicional para o traballo con tabelas vinculadas. Para saber o por que, faga click%saqu&iacute;%s.';
$strRelationView = 'Vista das relacións';
$strRelationalSchema = 'Relational schema';
$strRelations = 'Relacións';
$strRelationsForTable = 'RELACIÓNS PARA A TABELA';  
$strReloadFailed = 'A reinicialización do MySQL fallou.';
$strReloadMySQL = 'Reinicializar o MySQL';
$strReloadingThePrivileges = 'A recarregar os privilexios';
$strRemoveSelectedUsers = 'Eliminar os usuarios seleccionados';
$strRenameDatabaseOK = 'Mudou-se-lle o nome á base de datos %s para %s';  
$strRenameTable = 'Renomear a tabela para';
$strRenameTableOK = 'A tabela \$table renomeouse para \$new_name';
$strRepairTable = 'Reparar a tabela';
$strReplace = 'Substituir';
$strReplaceNULLBy = 'Substituir NULL por ';
$strReplaceTable = 'Substituir os datos da tabela polos do ficheiro';
$strReset = 'Reiniciar';
$strResourceLimits = 'Limites de recursos';
$strRevoke = 'Revogar';
$strRevokeAndDelete = 'Retirar-lles todos os privilexios activos aos usuarios e eliminá-los a continuación.';
$strRevokeAndDeleteDescr = 'Os usuarios terán ainda o privilexio USAGE até que se recarreguen os privilexios.';
$strRevokeMessage = 'Retirou-lle os privilexios a %s';
$strRomanian = 'Romeno';
$strRoutines = 'Rotinas';
$strRowLength = 'Lonxitude da fileira';
$strRowSize = ' Tamaño da fileira ';
$strRows = 'Fileiras';
$strRowsFrom = 'fileiras, a comezar da';
$strRowsModeFlippedHorizontal = 'horizontal (cabezallos rotados)';
$strRowsModeHorizontal = 'horizontal';
$strRowsModeOptions = 'en modo %s e repetir os cabezallos de cada %s celas';
$strRowsModeVertical = 'vertical';
$strRowsStatistic = 'Estatísticas da Fileira';
$strRunQuery = 'Enviar esta procura';
$strRunSQLQuery = 'Efectuar unha procura SQL na base de datos %s';
$strRunning = 'a rodar no servidor %s';
$strRussian = 'Ruso';

$strSQL = 'SQL';
$strSQLExportCompatibility = 'Compatibilidade coa exportación SQL';
$strSQLExportType = 'Tipo de exportación';  
$strSQLOptions = 'Opcións SQL';
$strSQLParserBugMessage = 'Cabe a posibilidade de que atopase un erro no procesador de SQL. Examine a súa pesquisa con atención e comprobe que as aspas son correctas e que cada un ten o seu par. Outras causas posíbeis serían que tentase enviar un ficheiro con binario fora dunha área de texto entre aspas. Tamén pode tentar facer a súa pesquisa na liña de comandos do MySQL. A mensaxe de erro que lle envía o servidor de MySQL, e que aparece máis abaixo (de habela), tamén o pode axudar a diagnosticar o problema. Se persisten os erros ou se o procesador falla cando mesmo a liña de comandos vai ben,reduza o texto da pesquisa à parte concreta que produce o erro e envíe unha mensaxe de erro co texto da sección RECORTE que aparece a continuación:';
$strSQLParserUserError = 'Parece que houbo un problema na súa pesquisa en SQL. Se máis abaixo aparece unha mensaxe de erro do servidor de MySQL, isto pode axudar a diagnosticar o problema';
$strSQLQuery = 'comando SQL';
$strSQLResult = 'Resultado SQL';
$strSQPBugInvalidIdentifer = 'O identificador non é válido';
$strSQPBugUnclosedQuote = 'Falta pór a aspa final';
$strSQPBugUnknownPunctuation = 'Hai unha secuencia de puntuación que resulta descoñecida';
$strSave = 'Gardar';
$strSaveOnServer = 'Gardar no servidor no directorio %s';
$strScaleFactorSmall = 'O factor de reducción é demasiado pequeno para que o esquema caiba nunha única páxina';
$strSearch = 'Procurar';
$strSearchFormTitle = 'Procurar na base de datos';
$strSearchInTables = 'Dentro da(s) tabela(s):';
$strSearchNeedle = 'Palabras(s) ou valore(s) a procurar (o comodín é: "%"):';
$strSearchOption1 = 'polo menos unha das palabras';
$strSearchOption2 = 'todas as palabras';
$strSearchOption3 = 'a frase exacta';
$strSearchOption4 = 'como expresión regular';
$strSearchResultsFor = 'Procurar os resultados para "<i>%s</i>" %s:';
$strSearchType = 'Atopar:';
$strSecretRequired = 'O ficheiro de configuración agora necesita un contrasinal secreto (blowfish_secret).';
$strSelectADb = 'Seleccione unha base de dados';
$strSelectAll = 'Seleccionar todo';
$strSelectBinaryLog = 'Seleccione o ficheiro de rexistro binario que quer ver';
$strSelectFields = 'Seleccione os campos (mínimo 1)';
$strSelectNumRows = 'a procurar';
$strSelectTables = 'Seleccionar tabelas';
$strSend = 'Enviar <i>(gravar nun ficheiro)</i><br />';
$strSent = 'Enviado';
$strServer = 'Servidor';
$strServerChoice = 'Escolla de Servidor';
$strServerNotResponding = 'O servidor non está a responder';  
$strServerStatus = 'Información sobre o runtime';
$strServerStatusUptime = 'Este servidor de MySQL leva funcionando %s. Iniciouse às %s.';
$strServerTabProcesslist = 'Procesos';
$strServerTabVariables = 'Variábeis';
$strServerTrafficNotes = '<b>Tráfico do servidor</b>: Estas tabelas mostran as estatísticas do tráfico da rede neste servidor de MySQL desde que se iniciou.';
$strServerVars = 'Variábeis e configuración do servidor';
$strServerVersion = 'Versión do servidor';
$strSessionValue = 'Valor da sesión';
$strSetEnumVal = 'Se o tipo de campo é "enum" ou "set", introduza os valores usando este formato: \'a\',\'b\',\'c\'...<br />Se precisar pór unha barra invertida (" \ ") ou aspas simples (" \' ") entre estes valores, preceda a barra e as aspas de barras invertidas (por exemplo \'\\\\xyz\' ou \'a\\\'b\').';
$strShow = 'Mostrar';
$strShowAll = 'Ver todos os rexistros';
$strShowColor = 'Mostrar a cor';
$strShowDatadictAs = 'Formato do dicionario de datos';
$strShowFullQueries = 'Mostrar as procuras completas';
$strShowGrid = 'Mostrar a grella';
$strShowPHPInfo = 'Mostrar información sobre o PHP';
$strShowTableDimension = 'Mostrar a dimensión das tabelas';
$strShowTables = 'Mostrar as tabelas';
$strShowThisQuery = ' Mostrar esta procura aquí outra vez ';
$strShowingRecords = 'Mostrando rexistros ';
$strSimplifiedChinese = 'Chinés simplificado';
$strSingly = 'a refacer logo de insercións e destrucións (shingly)';
$strSize = 'Tamaño';
$strSlovak = 'Eslovaco';
$strSlovenian = 'Esloveno';
$strSocketProblem = '(ou o soquete local do servidor de MySQL non se configurou correctamente)';
$strSort = 'Ordenar';
$strSortByKey = 'Ordenar pola chave';  
$strSpaceUsage = 'Uso do espazo';
$strSpanish = 'Español';  
$strSplitWordsWithSpace = 'As palabras divídense cun carácter de espazo (" ").';
$strStatCheckTime = 'Comprobación máis recente';
$strStatCreateTime = 'Creación';
$strStatUpdateTime = 'Actualización máis recente';
$strStatement = 'Informacións';
$strStatus = 'Estado';
$strStorageEngine = 'Motor de armacenamento';
$strStorageEngines = 'Motores de armacenamento';
$strStrucCSV = 'Datos CSV';
$strStrucData = 'Estrutura e datos';
$strStrucDrop = 'Adicionar \'Eliminar a tabela anterior se xa existe\'';
$strStrucExcelCSV = 'CSV (para datos de MS Excel)';
$strStrucNativeExcel = 'Datos nativos de MS Excel';  
$strStrucOnly = 'Só a estrutura';
$strStructPropose = 'Propor unha estrutura para a tabela';
$strStructure = 'Estrutura';
$strSubmit = 'Submeter';
$strSuccess = 'O seu comando de SQL executou-se com éxito';
$strSum = 'Suma';
$strSwedish = 'Sueco';
$strSwitchToDatabase = 'Pasar á base de datos copiada';
$strSwitchToTable = 'Ir à tabela copiada';

$strTable = 'Tabela';
$strTableComments = 'Comentarios da tabela';
$strTableEmpty = 'O nome da tabela está vacío!';
$strTableHasBeenDropped = 'Eliminouse a tabela %s';
$strTableHasBeenEmptied = 'Vaciouse a tabela %s';
$strTableHasBeenFlushed = 'Fechouse a tabela %s';
$strTableMaintenance = 'Tabela de manutención';
$strTableOfContents = 'Índice';
$strTableOptions = 'Opcións de tabela';
$strTableStructure = 'Estrutura da tabela';
$strTableType = 'Tipo da tabela';
$strTables = '%s tabela(s)';
$strTakeIt = 'colle-o';  
$strTblPrivileges = 'Privilexios proprios de tabela';
$strTextAreaLength = ' Por causa da sua lonxitude,<br /> este campo pode non ser editábel ';
$strThai = 'Tailandés';
$strTheContent = 'O conteúdo do seu arquivo foi inserido';
$strTheContents = 'O conteúdo do arquivo substituíu o conteúdo da tabela que tiña a mesma chave primaria ou única';
$strTheTerminator = 'O carácter que separa os campos.';
$strTheme = 'Tema / Estilo';  
$strThisHost = 'Este servidor';
$strThisNotDirectory = 'Isto non era un directorio';
$strThreadSuccessfullyKilled = 'Finalizouse o fío %s.';
$strTime = 'Tempo';
$strToggleScratchboard = 'conmutar o borrador';
$strTotal = 'total';
$strTotalUC = 'Total';
$strTraditionalChinese = 'Chinés tradicional';
$strTraditionalSpanish = 'Español tradicional';
$strTraffic = 'Tráfico';
$strTransformation_application_octetstream__download = 'Mostrar un vínculo para baixar os datos binarios dun campo. A primeira opción é o nome do ficheiro binario. A segunda é un nome posíbel para o campo dunha fileira de tabela que conteña o nome do ficheiro. Se pretende seleccionar a segunda opción, a primeira deberá conter só unha cadea vacia';  
$strTransformation_image_jpeg__inline = 'Mostra unha imaxe reducida vinculábel. Opcións: anchura,altura en píxeles (mantén a proporción orixinal)';
$strTransformation_image_jpeg__link = 'Mostra un vínculo a esta imaxe (ou sexa, baixada directa de blob).';
$strTransformation_image_png__inline = 'Ver image/jpeg: na liña';
$strTransformation_text_plain__dateformat = 'Colle un campo TIME, TIMESTAMP ou DATETIME e formata-o usando o seu formato de data local.  A primeira opción é offset (en horas), que se engadirá á marca horaria (timestamp, por omisión, 0). A segunda opción é un formato de data diferente dependendo dos parámetros disponíbeis para a función strftime() do PHP.';
$strTransformation_text_plain__external = 'SÓ EN LINUX: Inícia unha aplicación externa e envia-lle o campo de datos por meio do input padrón.  Devolve a saída padrón da aplicación. Por omisión é Tidy, para que resulte código HTML claro. Por razóns de seguranza, ten que editar manualmente o ficheiro libraries/transformations/text_plain__external.inc.php e inserir as ferramentas que quer permitir que funcionen. A primeira opción, polo tanto, é o número do programa que quer usar e a segunda opción son os parámetros do programa. O terceiro parámetro, se é 1, usará htmlspecialchars() para convertir a saída (Por omisión é 1). Un cuarto parámetro, se é 1, porá un NOWRAP na cela de contidos para que toda a saída se mostre sen reformatar (Por omisión é 1)';
$strTransformation_text_plain__formatted = 'Mantén o formato orixinal do campo. Non hai Escape.';
$strTransformation_text_plain__imagelink = 'Mostra unha imaxe e un vínculo; o campo conte o nome do ficheiro. A primeira opción é un prefixo do tipo "http://domain.com/"; a segunda opción é o ancho en píxeles; a terceira é a altura.';
$strTransformation_text_plain__link = 'Mostra un vínculo; o campo contén o nome do ficheiro. A primeira opción é un prefixo do tipo "http://domain.com/"; a segunda opción é un título para o vínculo.';
$strTransformation_text_plain__substr = 'Só mostra parte dunha cadea. A primeira opción é unha distancia para definir onde comeza a saída de texto (por omisión, 0). A segunda opción é unha distancia cando texto se devolve. Se é vacio, volve todo o texto que resta. A terceira opción define que caracteres se engadirán á saída cando se devolve unha subcadea (Por omisión: ...).';
$strTruncateQueries = 'Interrumpir as procuras mostradas';
$strTurkish = 'Turco';
$strType = 'Tipo';

$strUkrainian = 'Ucraniano';
$strUncheckAll = 'Quitar-lles as marcas a todos';
$strUnicode = 'Unicode';
$strUnique = 'Único';
$strUnknown = 'descoñecido';
$strUnselectAll = 'Non seleccionar nada';
$strUpdComTab = 'Consulte a Documentación para saber como actualizar a tabela Column_comments';
$strUpdatePrivMessage = 'Acaba de actualizar os privilexios de %s.';
$strUpdateProfileMessage = 'Actualizouse o perfil.';
$strUpdateQuery = 'Actualizar a procura';
$strUpgrade = 'Deberia actualizar a %s %s ou posterior.';  
$strUsage = 'Uso';
$strUseBackquotes = 'Protexer os nomes das tabelas e dos campos con&nbsp;" ` "';
$strUseHostTable = 'Usar a tabela de Host';
$strUseTabKey = 'Use a tecla do tabulador para moverse de valor en valor ou a tecla CONTROL combinada cunha flecha para moverse a calquer sitio';
$strUseTables = 'Usar as tabelas';
$strUseTextField = 'Use campo de texto';
$strUseThisValue = 'Usar este valor';
$strUser = 'Usuario';
$strUserAlreadyExists = 'O usuario %s xa existe';
$strUserEmpty = 'O nome do usuario está vacío!';
$strUserName = 'Nome do usuario';
$strUserNotFound = 'Non se atopou o usuario seleccionado na tabela de privilexios.';
$strUserOverview = 'Vista xeral dos usuarios';
$strUsersDeleted = 'Os usuarios seleccionados elimináron-se sen problemas.';
$strUsersHavingAccessToDb = 'Utilizadores que teñen acceso a &quot;%s&quot;';

$strValidateSQL = 'Validar SQL';
$strValidatorError = 'Non foi posíbel iniciar o comprobador de SQL. Comprobe que ten instaladas todas as extensións de php tal e como se descrebe na %sdocumentación%s.';
$strValue = 'Valor';
$strVar = 'Variable';
$strVersionInformation = 'Información sobre a versión';
$strView = 'Vista';
$strViewDump = 'Ver o esquema do volcado da tabela';
$strViewDumpDB = 'Ver o esquema do volcado da base de datos';
$strViewDumpDatabases = 'Ver o volcado das bases de datos';
$strViewHasBeenDropped = 'Deixouse a vista %s';

$strWebServerUploadDirectory = 'directorio de subida (upload) do servidor web';
$strWebServerUploadDirectoryError = 'Non se pode acceder ao directorio que designou para as subidas (upload)';
$strWelcome = 'Benvida/o a %s';
$strWestEuropean = 'Europeu ocidental';
$strWildcard = 'comodín';
$strWindowNotFound = 'Non se puido modificar a xanela de destino do navegador. Talvez porque fechou a xanela da que depende ou porque o seu navegador está a bloquear as actualizacións entre xanelas xa que asi o pediu na configuración de seguranza do navegador.';
$strWithChecked = 'Todos os marcados';
$strWriteRequests = 'Peticións de escrita';
$strWritingCommentNotPossible = 'Non é posíbel escreber o comentario';
$strWritingRelationNotPossible = 'Non é posíbel escreber a relación';
$strWrongUser = 'Usuario ou contrasinal errado. Acceso negado.';

$strXML = 'XML';

$strYes = 'Si';

$strZeroRemovesTheLimit = 'Nota: Se estas opcións se configuran como 0 (cero) elimina-se o limite.';
$strZip = 'comprimido no formato "zip"';

$strGeneratePassword = 'Generate Password';  //to translate
$strGenerate = 'Generate';  //to translate
$strCopy = 'Copy';  //to translate
?>
